{
  "hoistedDependencies": {
    "debug@4.4.3": {
      "debug": "private"
    },
    "axios@1.13.6(debug@4.4.3)": {
      "axios": "private"
    },
    "ws@8.20.0": {
      "ws": "private"
    },
    "proxy-from-env@1.1.0": {
      "proxy-from-env": "private"
    },
    "form-data@4.0.5": {
      "form-data": "private"
    },
    "follow-redirects@1.15.11(debug@4.4.3)": {
      "follow-redirects": "private"
    },
    "ms@2.1.3": {
      "ms": "private"
    },
    "combined-stream@1.0.8": {
      "combined-stream": "private"
    },
    "hasown@2.0.2": {
      "hasown": "private"
    },
    "es-set-tostringtag@2.1.0": {
      "es-set-tostringtag": "private"
    },
    "asynckit@0.4.0": {
      "asynckit": "private"
    },
    "mime-types@2.1.35": {
      "mime-types": "private"
    },
    "delayed-stream@1.0.0": {
      "delayed-stream": "private"
    },
    "has-tostringtag@1.0.2": {
      "has-tostringtag": "private"
    },
    "es-errors@1.3.0": {
      "es-errors": "private"
    },
    "get-intrinsic@1.3.0": {
      "get-intrinsic": "private"
    },
    "function-bind@1.1.2": {
      "function-bind": "private"
    },
    "mime-db@1.52.0": {
      "mime-db": "private"
    },
    "has-symbols@1.1.0": {
      "has-symbols": "private"
    },
    "gopd@1.2.0": {
      "gopd": "private"
    },
    "es-object-atoms@1.1.1": {
      "es-object-atoms": "private"
    },
    "math-intrinsics@1.1.0": {
      "math-intrinsics": "private"
    },
    "get-proto@1.0.1": {
      "get-proto": "private"
    },
    "call-bind-apply-helpers@1.0.2": {
      "call-bind-apply-helpers": "private"
    },
    "es-define-property@1.0.1": {
      "es-define-property": "private"
    },
    "dunder-proto@1.0.1": {
      "dunder-proto": "private"
    }
  },
  "hoistPattern": [
    "*"
  ],
  "included": {
    "dependencies": true,
    "devDependencies": false,
    "optionalDependencies": true
  },
  "injectedDeps": {},
  "layoutVersion": 5,
  "nodeLinker": "isolated",
  "packageManager": "pnpm@10.32.1",
  "pendingBuilds": [],
  "publicHoistPattern": [],
  "prunedAt": "Sun, 22 Mar 2026 02:59:29 GMT",
  "registries": {
    "default": "https://registry.npmjs.org/",
    "@jsr": "https://npm.jsr.io/"
  },
  "skipped": [
    "@emnapi/core@1.9.1",
    "@emnapi/runtime@1.9.1",
    "@emnapi/wasi-threads@1.2.0",
    "@esbuild/aix-ppc64@0.27.4",
    "@esbuild/android-arm64@0.27.4",
    "@esbuild/android-arm@0.27.4",
    "@esbuild/android-x64@0.27.4",
    "@esbuild/darwin-arm64@0.27.4",
    "@esbuild/darwin-x64@0.27.4",
    "@esbuild/freebsd-arm64@0.27.4",
    "@esbuild/freebsd-x64@0.27.4",
    "@esbuild/linux-arm64@0.27.4",
    "@esbuild/linux-arm@0.27.4",
    "@esbuild/linux-ia32@0.27.4",
    "@esbuild/linux-loong64@0.27.4",
    "@esbuild/linux-mips64el@0.27.4",
    "@esbuild/linux-ppc64@0.27.4",
    "@esbuild/linux-riscv64@0.27.4",
    "@esbuild/linux-s390x@0.27.4",
    "@esbuild/netbsd-arm64@0.27.4",
    "@esbuild/netbsd-x64@0.27.4",
    "@esbuild/openbsd-arm64@0.27.4",
    "@esbuild/openbsd-x64@0.27.4",
    "@esbuild/openharmony-arm64@0.27.4",
    "@esbuild/sunos-x64@0.27.4",
    "@esbuild/win32-arm64@0.27.4",
    "@esbuild/win32-ia32@0.27.4",
    "@esbuild/win32-x64@0.27.4",
    "@img/sharp-darwin-arm64@0.34.5",
    "@img/sharp-darwin-x64@0.34.5",
    "@img/sharp-libvips-darwin-arm64@1.2.4",
    "@img/sharp-libvips-darwin-x64@1.2.4",
    "@img/sharp-libvips-linux-arm64@1.2.4",
    "@img/sharp-libvips-linux-arm@1.2.4",
    "@img/sharp-libvips-linux-ppc64@1.2.4",
    "@img/sharp-libvips-linux-riscv64@1.2.4",
    "@img/sharp-libvips-linux-s390x@1.2.4",
    "@img/sharp-libvips-linuxmusl-arm64@1.2.4",
    "@img/sharp-libvips-linuxmusl-x64@1.2.4",
    "@img/sharp-linux-arm64@0.34.5",
    "@img/sharp-linux-arm@0.34.5",
    "@img/sharp-linux-ppc64@0.34.5",
    "@img/sharp-linux-riscv64@0.34.5",
    "@img/sharp-linux-s390x@0.34.5",
    "@img/sharp-linuxmusl-arm64@0.34.5",
    "@img/sharp-linuxmusl-x64@0.34.5",
    "@img/sharp-wasm32@0.34.5",
    "@img/sharp-win32-arm64@0.34.5",
    "@img/sharp-win32-ia32@0.34.5",
    "@img/sharp-win32-x64@0.34.5",
    "@lydell/node-pty-darwin-arm64@1.2.0-beta.3",
    "@lydell/node-pty-darwin-x64@1.2.0-beta.3",
    "@lydell/node-pty-linux-arm64@1.2.0-beta.3",
    "@lydell/node-pty-win32-arm64@1.2.0-beta.3",
    "@lydell/node-pty-win32-x64@1.2.0-beta.3",
    "@mariozechner/clipboard-darwin-arm64@0.3.2",
    "@mariozechner/clipboard-darwin-universal@0.3.2",
    "@mariozechner/clipboard-darwin-x64@0.3.2",
    "@mariozechner/clipboard-linux-arm64-gnu@0.3.2",
    "@mariozechner/clipboard-linux-arm64-musl@0.3.2",
    "@mariozechner/clipboard-linux-riscv64-gnu@0.3.2",
    "@mariozechner/clipboard-linux-x64-musl@0.3.2",
    "@mariozechner/clipboard-win32-arm64-msvc@0.3.2",
    "@mariozechner/clipboard-win32-x64-msvc@0.3.2",
    "@napi-rs/canvas-android-arm64@0.1.97",
    "@napi-rs/canvas-darwin-arm64@0.1.97",
    "@napi-rs/canvas-darwin-x64@0.1.97",
    "@napi-rs/canvas-linux-arm-gnueabihf@0.1.97",
    "@napi-rs/canvas-linux-arm64-gnu@0.1.97",
    "@napi-rs/canvas-linux-arm64-musl@0.1.97",
    "@napi-rs/canvas-linux-riscv64-gnu@0.1.97",
    "@napi-rs/canvas-linux-x64-musl@0.1.97",
    "@napi-rs/canvas-win32-arm64-msvc@0.1.97",
    "@napi-rs/canvas-win32-x64-msvc@0.1.97",
    "@napi-rs/wasm-runtime@1.1.1",
    "@snazzah/davey-android-arm-eabi@0.1.10",
    "@snazzah/davey-android-arm64@0.1.10",
    "@snazzah/davey-darwin-arm64@0.1.10",
    "@snazzah/davey-darwin-x64@0.1.10",
    "@snazzah/davey-freebsd-x64@0.1.10",
    "@snazzah/davey-linux-arm-gnueabihf@0.1.10",
    "@snazzah/davey-linux-arm64-gnu@0.1.10",
    "@snazzah/davey-linux-arm64-musl@0.1.10",
    "@snazzah/davey-linux-x64-musl@0.1.10",
    "@snazzah/davey-wasm32-wasi@0.1.10",
    "@snazzah/davey-win32-arm64-msvc@0.1.10",
    "@snazzah/davey-win32-ia32-msvc@0.1.10",
    "@snazzah/davey-win32-x64-msvc@0.1.10",
    "@tybys/wasm-util@0.10.1",
    "fsevents@2.3.3",
    "sqlite-vec-darwin-arm64@0.1.7-alpha.2",
    "sqlite-vec-darwin-x64@0.1.7-alpha.2",
    "sqlite-vec-linux-arm64@0.1.7-alpha.2",
    "sqlite-vec-windows-x64@0.1.7-alpha.2"
  ],
  "storeDir": "/root/.local/share/pnpm/store/v10",
  "virtualStoreDir": ".pnpm",
  "virtualStoreDirMaxLength": 120
}